Bug 15390 - Upgrade rdist to 6.1.5
Summary: Upgrade rdist to 6.1.5
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 3.3-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: David E. O'Brien
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1999-12-10 04:30 UTC by csg
Modified: 2011-01-14 10:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description csg 1999-12-10 04:30:01 UTC
rdist 6.1.5 is now available under a free license.  We should
consider upgrading the version distributed with FreeBSD.  While
rdist 6.1.5 has several new features/enhancements, it does
break compatability with the previos rdist's protocol.

Fix: 

I've put a tarball on my website that's close to ready for import:

   http://www.physics.purdue.edu/~csg/rdist-freebsd.tar.gz
Comment 1 David E. O'Brien freebsd_committer 1999-12-12 03:07:54 UTC
Responsible Changed
From-To: freebsd-bugs->obrien

I'll look after this. 
Comment 2 David E. O'Brien freebsd_committer 2000-12-23 19:21:52 UTC
State Changed
From-To: open->closed

arch@freebsd.org decided rdist should be removed from the base system 
rather than upgrade it to rdist6.
Comment 3 dfilter service freebsd_committer 2011-01-14 10:05:17 UTC
arved       2011-01-14 10:05:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/ioncube        Makefile distinfo 
  Log:
  Update to 4.0.4
  
  PR:             15390
  Submitted by:   maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.8       +2 -2      ports/devel/ioncube/Makefile
  1.8       +8 -8      ports/devel/ioncube/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"